#whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: white;
    padding: 15px;
    border-radius: 50%;
    font-size: 32px;
    /* Tamaño del ícono */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 9999;
}

#whatsapp-button:hover {
    background-color: #128c7e;
}

/* El botón oculto por defecto */
#whatsapp-button.hidden {
    display: none;
}

/* Estilo para el botón de ocultar/mostrar */
#toggle-button {
    position: fixed;
    bottom: 80px;
    /* Posiciona la flecha justo encima del botón de WhatsApp */
    right: 42px;
    font-size: 20px;
    cursor: pointer;
    z-index: 10000;
    border-color: white;
}